#menu{width: 565px; height:53px;  margin:0px 0 5px 0;  list-style:none; float: right; font-family: Trebuchet MS; background: url(../imgs/bgMenu.jpg); font-size: 23px; font-weight: bold; position: relative; 
 text-align: center; padding: 12px 60px;}

#menu li{float:left; padding:0;  border-right: 1px solid #FFF;  }
		
#menu li a{background: transparent; color: #FFF !important;	display:block; font-weight:normal;  
line-height:0px; padding:32px 22px 32px 22px ; text-align:center; text-decoration:none; position: relative}
    		
#menu li a:hover, #menu ul li:hover a{color:#000 !important; text-decoration:none; text-shadow: 0 0 10px #C4E8FD; background: #FFF; }

#menu li ul{ display:none; width:200px; height:auto; padding:5px 0 0px; margin:0;
position:absolute; width:auto; z-index:500;/*top:1em; left:0;*/ border-radius: 5px;}
		
#menu li:hover ul{display:block;}

#menu li ul div{padding:5px; border-radius: 5px; background: url(../imgs/bg-sub-menu.png) repeat;}
		
#menu li li {display:block;	float:none;	margin:0; padding:0; width:auto;}
		
#menu li:hover li a{background: url(../imgs/bgSub.jpg) ;}
		
#menu li ul a{display:block; height:30px; font-size:17px; font-style:normal; margin:0; padding: 15px 0px 0px 5px; text-align:left; border: 1px solid transparent; line-height: 20px;}
		
#menu li ul a:hover, #menu li ul li:hover a{background:#FFF; border:0; color: #000 !important;  text-decoration:none; border: 1px solid transparent;}
	
